:root{
    --nb-vertical-navigation-offcanvas-3-width: 375px;
    --nb-vertical-navigation-offcanvas-3-bg: var(--nb-color-white);
    --nb-vertical-navigation-offcanvas-3-backdrop-bg: #00000066;
    --nb-vertical-navigation-offcanvas-3-color: var(--nb-text-color-primary);
    --nb-vertical-navigation-offcanvas-3-padding-x: 16px;
    --nb-vertical-navigation-offcanvas-3-padding-y: 16px;
    --nb-menu-navigation-links-2-menu-item-padding-y: 10px;

}
.nb-vertical-navigation-offcanvas-3 {

    --nb-offcanvas-width: var(--nb-vertical-navigation-offcanvas-3-width);
    --nb-offcanvas-backdrop-color: var(--nb-vertical-navigation-offcanvas-3-backdrop-bg);
}
.nb-vertical-navigation-offcanvas-3:has(.nb-menu-navigation-with-tabs .tab-content .nb-item.active) .nb-menu-images-first-level,
.nb-vertical-navigation-offcanvas-3:has(.nb-menu-navigation-with-tabs .tab-content .nb-item.active) .nb-menu-links-first-level{
    display: none;
}

.nb-vertical-navigation-offcanvas-3 .nb-btn-close{
    width: 20px;
    height: 20px;
    background: var(--nb-color-white);
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 40px;
    right: 40px
}

.nb-vertical-navigation-offcanvas-3 .nb-offcanvas{
    background: var(--nb-vertical-navigation-offcanvas-3-bg);
    border-right: none;
    backdrop-filter: blur(10px);
    box-shadow: 7px -6px 12px 0px #0000002B;
}

.nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body{
    padding: unset;
    display: flex;
    flex-direction: column;
}
.nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content{
    padding: 40px 40px 0;
}

.nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body > *{
    padding: 0 var(--nb-vertical-navigation-offcanvas-3-padding-x);
}
.nb-vertical-navigation-offcanvas-3 .nb-header-content{
    margin-bottom: 32px;
}
.nb-vertical-navigation-offcanvas-3 .nb-body-content{
    overflow-y: auto;
    height: 100%;
    overflow-x: hidden;
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.nb-vertical-navigation-offcanvas-3 .nb-body-content > .nb-menu-item-images-carousel{
    margin-top: 32px;
}
.nb-vertical-navigation-offcanvas-3:has(.nb-menu-navigation-links-2 > .menu-subtree > .nb-item.active) .nb-body-content > .nb-menu-item-images-carousel{
    display: none;
}
.nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level{
    padding: 20px 15px;
    flex-direction: column;
    gap: 5px;
}


.nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link {
    color: var(--nb-vertical-navigation-offcanvas-3-color);
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
}
.nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link + .nb-link{
    margin-top: 15px;
}
.nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link:hover{
    text-decoration: underline;
}

.nb-header-icons-placeholder{
    display: none;
}

.nb-menu-navigation-links-2 .nb-first-level .nb-menu-title, .nb-menu-navigation-links-2 .nb-second-level .nb-link span {
    font-weight: 300;
    line-height: 100%;
    text-transform: uppercase;
}

.nb-menu-navigation-links-2 .nb-second-level .nb-link span,
.nb-menu-navigation-links-2 .nb-third-level .nb-link span {
    font-size: 14px;
}

.nb-menu-navigation-links-2 .nb-first-level:not(.active):hover .nb-menu-title,
.nb-menu-navigation-links-2 .nb-second-level:not(.active) .nb-link:hover > span,
.nb-menu-navigation-links-2 .nb-third-level:not(.active) .nb-link:hover > span {
    font-weight: 300;
    text-decoration: underline;
}

.nb-menu-navigation-links-2 .nb-third-level.see-all:not(.active) .nb-link > span {
    text-decoration: underline;
    font-weight: var(--nb-font-regular);
}

.nb-menu-navigation-links-2 .menu-subtree:has(.nb-item.active) > .nb-item.active:not(.nb-second-level, .nb-third-level) > .nb-link span {
    font-weight: 400;
    font-size: 16px;
}

.nb-menu-navigation-links-2 .nb-item {
    padding: 10px 15px;
}

.nb-menu-navigation-links-2 .nb-item.active {
    padding: 0 0 40px;
}

.nb-menu-navigation-links-2 .nb-item .nb-icon {
    display: none;
}

.nb-menu-navigation-links-2 .nb-item:has(.menu-subtree) .nb-icon {
    display: block;
    top: 8px;
}

.nb-menu-navigation-links-2 .nb-item .menu-subtree:has(.nb-second-level.active) .nb-second-level:not(.active) {
    display: none;
}

.nb-vertical-navigation-offcanvas-3 .nb-btn-close{
    background: var(--nb-color-white);
    border-radius: 2px;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 40px;
    background: var(--nb-color-black);
    right: 40px;
    width: 45px;
    height: 45px;
    display: flex;
    color: var(--nb-color-white);
    font-size: 20px;
    font-stretch: condensed;
}

.nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content .nb-logo{
    max-width: 160px;
}

@media screen and (max-width: 576px){
    :root{
        --nb-vertical-navigation-offcanvas-3-padding-x: 10px;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content .nb-logo{
        margin-left: 0;
        width: fit-content;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content .nb-img{
        max-height: 26px;
    }

    .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content{
        display: flex;
        gap: 35px;
        justify-content: space-between;
        align-items: center;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder{
        display: block;
        width: fit-content;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-icons-wrapper{
        display: flex;a:root{
        --nb-vertical-navigation-offcanvas-3-width: 375px;
        --nb-vertical-navigation-offcanvas-3-bg: var(--nb-color-white);
        --nb-vertical-navigation-offcanvas-3-backdrop-bg: #00000066;
        --nb-vertical-navigation-offcanvas-3-color: var(--nb-text-color-primary);
        --nb-vertical-navigation-offcanvas-3-padding-x: 16px;
        --nb-vertical-navigation-offcanvas-3-padding-y: 16px;

    }
        .nb-vertical-navigation-offcanvas-3 {

            --nb-offcanvas-width: var(--nb-vertical-navigation-offcanvas-3-width);
            --nb-offcanvas-backdrop-color: var(--nb-vertical-navigation-offcanvas-3-backdrop-bg);
        }
        .nb-vertical-navigation-offcanvas-3:has(.nb-menu-navigation-with-tabs .tab-content .nb-item.active) .nb-menu-images-first-level,
        .nb-vertical-navigation-offcanvas-3:has(.nb-menu-navigation-with-tabs .tab-content .nb-item.active) .nb-menu-links-first-level{
            display: none;
        }


        .nb-vertical-navigation-offcanvas-3 .nb-offcanvas{
            background: var(--nb-vertical-navigation-offcanvas-3-bg);
            border-right: none;
            backdrop-filter: blur(10px);
        }

        .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body{
            padding: unset;
            display: flex;
            flex-direction: column;
        }
        .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content{
            padding: 40px 40px 0;
        }

        .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body > *{
            padding: 0 var(--nb-vertical-navigation-offcanvas-3-padding-x);
        }
        .nb-vertical-navigation-offcanvas-3 .nb-header-content{
            margin-bottom: 32px;
        }
        .nb-vertical-navigation-offcanvas-3 .nb-body-content{
            overflow-y: auto;
            height: 100%;
            overflow-x: hidden;
            padding: 0 30px
        }
        .nb-vertical-navigation-offcanvas-3 .nb-body-content > .nb-menu-item-images-carousel{
            margin-top: 32px;
        }
        .nb-vertical-navigation-offcanvas-3:has(.nb-menu-navigation-links-2 > .menu-subtree > .nb-item.active) .nb-body-content > .nb-menu-item-images-carousel{
            display: none;
        }
        .nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level{
            margin-top: 32px;
            background-color: var(--nb-color-gray-300);
            width: calc(var(--nb-offcanvas-width) - var(--nb-border-width));
            padding: var(--nb-vertical-navigation-offcanvas-3-padding-y) var(--nb-vertical-navigation-offcanvas-3-padding-x);
            margin-left: calc(-1 * var(--nb-vertical-navigation-offcanvas-3-padding-x));
        }

        .nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level {
            flex-direction: column;
        }
        .nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link {
            color: var(--nb-vertical-navigation-offcanvas-3-color);
        }
        .nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link + .nb-link{
            margin-top: 15px;
        }
        .nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link:hover{
            text-decoration: underline;
        }
        .nb-vertical-navigation-offcanvas-3 .nb-menu-links-first-level .nb-link{
            font-size: var(--nb-font-size-13);
            font-weight: var(--nb-font-semibold);
        }
        .nb-header-icons-placeholder{
            display: none;
        }

        @media screen and (max-width: 576px){
            :root{
                --nb-vertical-navigation-offcanvas-3-padding-x: 10px;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content .nb-logo{
                margin-left: 30px;
                width: fit-content;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content .nb-img{
                max-height: 26px;
            }

            .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content{
                display: flex;
                gap: 35px;
                justify-content: space-between;
                align-items: center;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder{
                display: block;
                width: fit-content;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-icons-wrapper{
                display: flex;
                gap: 16px;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-icons-wrapper .nb-icon{
                font-size: 22px;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-icons-wrapper .nb-header-site-user-dropdown-1 .nb-header-site-user-dropdown-label{
                display: none;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-favorite-with-badge-1 .nb-header-favorite-count-wrapper,
            .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-cart-with-badge-1 .nb-header-cart-count-wrapper{
                display: none;
            }
            .nb-vertical-navigation-offcanvas-3 .nb-footer-content{
                width: 100%;
            }
        }

        gap: 16px;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-icons-wrapper .nb-icon{
        font-size: 22px;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-icons-wrapper .nb-header-site-user-dropdown-1 .nb-header-site-user-dropdown-label{
        display: none;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-favorite-with-badge-1 .nb-header-favorite-count-wrapper,
    .nb-vertical-navigation-offcanvas-3 .nb-header-icons-placeholder .nb-header-cart-with-badge-1 .nb-header-cart-count-wrapper{
        display: none;
    }
    .nb-vertical-navigation-offcanvas-3 .nb-footer-content{
        width: 100%;
    }

    .nb-vertical-navigation-offcanvas-3 .nb-body-content {
        padding: 0;
    }

    .nb-vertical-navigation-offcanvas-3 .nb-offcanvas-body .nb-header-content {
        padding: 30px 15px 0;
    }

    .nb-vertical-navigation-offcanvas-3  .nb-change-site-instance-1 {
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 10px 15px;
    }
}
